ubuntu下python版本问题

ubuntu10.04下默认已装了python2.6.5,我现在想换python3.1,可装了之后还是识别为python2.6.5,怎么处理